ISCS#FEP - Feature #62

base_sys/dac_sys (000
04/29/2019 06:13 PM - xiangyang li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Closed
Normal

xiangyang li

21

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/29/2019
04/30/2019
100%

0.00 hour
0.00 hour

Description

libddbe U00000000memsetl0000

libaoj hostname[l[J[
libdac: strepyll0stremp
libaim: 00000

em_pat: 00000
em_mcs: 0000000
em_hwt: path0000000

em_hdp: strepyll0stremp

History

#1 - 04/29/2019 06:20 PM -

- Description updated

xiangyang li

- Status changed from New to Resolved

#2 - 04/29/2019 06:29 PM -
- Subject changed from base_sys[000 to base sys/dac sys(000

- Description updated

xiangyang li

- % Done changed from 0 to 100

#3 - 06/28/2019 10:36 AM -

- Target version set to 2.1

#4 - 03/06/2020 04:49 PM -

- Status changed from Resolved to Closed

04/16/2025

xiangyang li

xiangyang li

1/1
